PDA

View Full Version : will my emac work with 10.6?




tbluhp
Jun 3, 2009, 04:27 AM
I have an eMac 1GZ with 1GB Ram and G4 PPC will 10.6 work?



Chundles
Jun 3, 2009, 04:36 AM
I have an eMac 1GZ with 1GB Ram and G4 PPC will 10.6 work?

No. 10.6 is Intel-only.

Hellhammer
Jun 3, 2009, 04:37 AM
I think it won't. Apple has stopped supporting PPC processors time by time so I guess 10.6 needs Intel processor to work properly. We'll see when it's announced